/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Arial,                                                                                   Helvetica,                                                                                   Geneva,                                                                                   Sans-serif,                                                                                   sans-serif; background-color: rgb(204,204,204); background-image: none}
 A:active { color: rgb(255,0,0)}
 A:link { color: rgb(0,51,204)}
 A:visited { color: rgb(153,0,153)}
 .TextNavBar { font-size: small}
 .nof_AKStyleBanners1-Banner1 {
font-family:Verdana; font-size:20px; font-weight:normal; font-style:normal; color:rgb(255,255,255) 
}

.nof_AKStyleNavbar2-Regular {
font-family:Trebuchet MS ; font-size:16px; font-weight:normal; font-style:normal; color:rgb(0,0,0) 
}

.nof_AKStyleNavbar4-Rollover {
font-family:Trebuchet MS ; font-size:16px; font-weight:bold; font-style:normal; color:rgb(255,255,0) 
}

.nof_AKStyleNavbar6-Highlighted {
font-family:Trebuchet MS ; font-size:16px; font-weight:700; font-style:normal; color:#ffff33 
}

.nof_AKStyleNavbar8-HighlightedRollover {
font-family:Trebuchet MS ; font-size:16px; font-weight:700; font-style:normal; color:#ffff33 
}

.nof_AKStyleNavbar3-Regular {
font-family:Trebuchet MS ; font-size:12px; font-weight:normal; font-style:normal; color:rgb(0,0,0) 
}

.nof_AKStyleNavbar5-Rollover {
font-family:Trebuchet MS ; font-size:12px; font-weight:normal; font-style:normal; color:rgb(255,255,0) 
}

.nof_AKStyleNavbar7-Highlighted {
font-family:Trebuchet MS ; font-size:12px; font-weight:normal; font-style:normal; color:#ffff33 
}

.nof_AKStyleNavbar9-HighlightedRollover {
font-family:Trebuchet MS ; font-size:12px; font-weight:normal; font-style:normal; color:#ffff33 
}
A:hover { color: rgb(255,0,0)}
 
